package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TsafepasswordDTO implements Serializable {

    private static final long serialVersionUID = 23433285899818L;

    private Integer tsafepasswordPK;

    private Short validitydays;

    private Short minlength;

    private Short minnotrepeated;

    private Short minnumber;

    private Short minspecialcharacters;

    private Short minuppercase;

    private Short minlowercase;

    private Short messagedays;

    private Short intentnumber;

    private Integer tgenechannels;

    private Integer tgenecompany;

        public Integer getTsafepasswordPK() {
    return tsafepasswordPK;
    }

        public void setTsafepasswordPK(Integer tsafepasswordPK) {
    this.tsafepasswordPK = tsafepasswordPK;
    }

        public Short getValiditydays() {
    return validitydays;
    }

        public void setValiditydays(Short validitydays) {
    this.validitydays = validitydays;
    }

        public Short getMinlength() {
    return minlength;
    }

        public void setMinlength(Short minlength) {
    this.minlength = minlength;
    }

        public Short getMinnotrepeated() {
    return minnotrepeated;
    }

        public void setMinnotrepeated(Short minnotrepeated) {
    this.minnotrepeated = minnotrepeated;
    }

        public Short getMinnumber() {
    return minnumber;
    }

        public void setMinnumber(Short minnumber) {
    this.minnumber = minnumber;
    }

        public Short getMinspecialcharacters() {
    return minspecialcharacters;
    }

        public void setMinspecialcharacters(Short minspecialcharacters) {
    this.minspecialcharacters = minspecialcharacters;
    }

        public Short getMinuppercase() {
    return minuppercase;
    }

        public void setMinuppercase(Short minuppercase) {
    this.minuppercase = minuppercase;
    }

        public Short getMinlowercase() {
    return minlowercase;
    }

        public void setMinlowercase(Short minlowercase) {
    this.minlowercase = minlowercase;
    }

        public Short getMessagedays() {
    return messagedays;
    }

        public void setMessagedays(Short messagedays) {
    this.messagedays = messagedays;
    }

        public Short getIntentnumber() {
    return intentnumber;
    }

        public void setIntentnumber(Short intentnumber) {
    this.intentnumber = intentnumber;
    }

        public Integer getTgenechannels() {
    return tgenechannels;
    }

        public void setTgenechannels(Integer tgenechannels) {
    this.tgenechannels = tgenechannels;
    }

        public Integer getTgenecompany() {
    return tgenecompany;
    }

        public void setTgenecompany(Integer tgenecompany) {
    this.tgenecompany = tgenecompany;
    }

}